## ruby-avl-tree 1.1.3

=== debian/changelog ===
ruby-avl-tree (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #757062)

 -- Tim Potter <tpot@hp.com>  Fri, 01 Aug 2014 13:28:49 +1000
