=== debian/control ===
Source: ruby-avl-tree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-avl-tree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-avl-tree.git;a=summary
Homepage: https://github.com/nahi/avl_tree
XS-Ruby-Versions: all

Package: ruby-avl-tree
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: AVL and red-black trees in Ruby
 A pure-Ruby implementation of AVL and red-black trees. AVL and 
 red-black trees are self-balancing binary trees optimised for
 fast inserts and lookups.
