=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/avl_tree .*/avl_tree-(.*).tar.gz
