## ruby-avl-tree 1.2.1

=== debian/changelog ===
ruby-avl-tree (1.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Patch replacing deprecated Enumerator syntax (Closes: #996127)
  * Use gem install layout and check dependencies in tests
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Remove explicit dependency on the ruby interpreter

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Nov 2021 22:19:50 +0100

ruby-avl-tree (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.2.1
    + add dependency on ruby-atomic
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * README has now a .md extension
  * Fix VCS-* fields to point to salsa
  * Add Testsuite field for autopkgtest-pkg-ruby
  * Breaks ruby-metriks (<< 0.9.9.8~)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 28 Aug 2019 12:25:04 +0200
