=== debian/control ===
Source: ruby-avl-tree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: gem2deb,
               debhelper-compat (= 13),
               ruby-atomic
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-avl-tree.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-avl-tree
Homepage: https://github.com/nahi/avl_tree
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-avl-tree
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-metriks (<< 0.9.9.8~)
Description: AVL and red-black trees in Ruby
 A pure-Ruby implementation of AVL and red-black trees. AVL and
 red-black trees are self-blanacing binary trees optimised for
 fast inserts and lookups.
