=== debian/watch ===
version=4
https://gemwatch.debian.net/avl_tree .*/avl_tree-(.*).tar.gz
